<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CASE_003_Authorize_All_Receivers</fullName>
    <active>true</active>
    <description>[Case 003]</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;012600000001EeH&apos;,
 OR(
 AND(Authorize_All_Receivers__c = TRUE,
 Authorization_Details__c &lt;&gt; &quot;&quot;),
 AND(Authorize_All_Receivers__c = FALSE,
 Authorization_Details__c = &quot;&quot;) 
)
)</errorConditionFormula>
    <errorDisplayField>Authorize_All_Receivers__c</errorDisplayField>
    <errorMessage>[Case 003] If you would like to authorize all your replacement programming for all your receivers, please check this box only.  If you wish to authorize certain programming for certain receivers, please un-check this box and provide details below.</errorMessage>
</ValidationRule>
